Bug 329371 - I run wine and sound mute
I run wine and sound mute
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
7
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-12 09:05 EDT by Rafael
Modified: 2007-12-20 18:48 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-20 18:48:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
report generated with system-config-sound (11.95 KB, application/x-gzip)
2007-10-12 09:05 EDT, Rafael
no flags Details

  None (edit)
Description Rafael 2007-10-12 09:05:13 EDT
Description of problem:
I run wine and sound mute. If i reboot the machine, problem it's solved. 

Version-Release number of selected component (if applicable):
wine-ldap-0.9.46-1.fc7
wine-nas-0.9.46-1.fc7
wine-twain-0.9.46-1.fc7
wine-jack-0.9.46-1.fc7
wine-0.9.46-1.fc7
wine-core-0.9.46-1.fc7
wine-cms-0.9.46-1.fc7
wine-esd-0.9.46-1.fc7
wine-capi-0.9.46-1.fc7
wine-tools-0.9.46-1.fc7
alsa-utils-1.0.14-2.fc7
alsa-plugins-pulseaudio-1.0.14-2.fc7
alsa-lib-devel-1.0.14-3.fc7
alsa-plugins-oss-1.0.14-2.fc7
alsa-lib-devel-1.0.14-3.fc7
alsa-plugins-upmix-1.0.14-2.fc7
alsa-plugins-jack-1.0.14-2.fc7
alsa-lib-1.0.14-3.fc7
alsa-oss-libs-1.0.12-4.fc7
alsa-tools-1.0.12-4.fc7
alsa-oss-devel-1.0.12-4.fc7
alsa-plugins-samplerate-1.0.14-2.fc7
alsa-lib-1.0.14-3.fc7
alsa-oss-1.0.12-4.fc7
alsa-oss-devel-1.0.12-4.fc7
alsa-oss-libs-1.0.12-4.fc7
alsa-plugins-vdownmix-1.0.14-2.fc7

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rafael 2007-10-12 09:05:13 EDT
Created attachment 225491 [details]
report generated with system-config-sound
Comment 2 Andreas Bierfert 2007-11-26 02:34:46 EST
First of all do you have sound for other applications? Did you use winecfg to
configure the right sound output? Did you have sound in previous wine versions?
If so please try with a clean ~/.wine directory and see if the problem persists.
Comment 3 Andreas Bierfert 2007-12-20 18:48:23 EST
Without further information I cannot do anything about this. Feel free to reopen
anytime if the problem persists.

Note You need to log in before you can comment on or make changes to this bug.